@charset "UTF-8";
/* CSS Document */
body {
    margin-left: auto;
    margin-right: auto;
}
#wrapper {
	width: 1366px;
	background-color: rgba(175,167,136,0.44);
	height: 1892px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
}

#title {
    font-family: 'Yellowtail', cursive;
    width: 550px;
    height: 147px;
    background-color: rgba(91,74,74,0.00);
    font-size: 100px;
    padding-top: 10px;
    border-radius: 120px;
    margin-right: auto;
    margin-top: 60px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 30px;
    margin-left: 270px;
    float: none;
}

#logo {
	width: 60px;
	height: 60px;
	float: left;
	margin-top: 80px;
	margin-left: 62px;
	background-image: url(images/png%20logo%20bardo.png);
}
.mediaIcons {
    width: 60px;
    height: 50px;
    background-color: rgba(61,176,198,0.00);
    float: right;
    margin-top: 6px;
    margin-right: 6px;
    margin-bottom: 6px;
    margin-left: 6px;
    padding-top: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    text-align: center;
    border-radius: 10px;
}
#mediaIconsHousing {
    width: 400px;
    height: 75px;
    margin-right: 40px;
    border-radius: 10px;
    margin-top: 30px;
    padding-right: 20px;
    padding-left: 0px;
    padding-top: 0px;
    float: right;
}
#navbar {
	width: 1366px;
	height: 110px;
	margin-top: 0px;
	background-color: rgba(144,70,72,0.00);
	padding-top: 0px;
}
.navButton {
	font-family: 'Yellowtail', cursive;
	width: 10%;
	background-color: rgba(53,37,37,0.50);
	height: 50px;
	padding-right: 5px;
	margin-right: 1.7%;
	float: left;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	font-size: 36px;
	font-weight: normal;
	border-style: none;
	border-width: 5px;
	color: rgba(194,146,146,1.00);
	border-radius: 50px 0px;
	margin-top: 20px;
	margin-left: 1.7%;
	padding-top: 5px;
}
#logo1 {
	width: 150px;
	height: 150px;
	margin-top: -69px;
	margin-left: 1px;
}
.Facebook {
	float: left;
}
a:link, a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-shadow: 1px 1px rgba(0,0,0,0.57);
}
.Twitter {
    background-image: url(images/twitter.png);
    float: left;
}
.Instagram {
    float: left;
}
.YouTube {
    float: left;
}
#Location {
	width: 1366px;
	height: 450px;
	background-color: rgba(0,0,0,0.50);
	float: left;
	margin-top: -11px;
}
#locationbox1 {
	width: 385px;
	height: 325px;
	float: left;
	margin-top: 25px;
}

#address1 {
	margin-left: 40px;
	width: 290px;
	height: 20px;
	float: left;
	margin-top: -14px;

}
#hours1 {
	margin-left: 40px;
	margin-top: 44px;
}

#Phone1 {
	width: 200px;
	height: 23px;
	float: left;
	margin-left: 110px;
	margin-top: -1px;
}
#NYloc {
	float: left;
	width: 300px;
	height: 200px;
	margin-left: 40px;
	margin-top: 10px;
}
#locationbox2 {
	float: right;
	width: 385px;
	height: 325px;
	margin-top: 25px;
}
#hours2 {
	margin-top: 9px;
	float: right;
	margin-right: 101px;
}

#address2 {
	float: right;
	width: 297px;
	height: 20px;
	margin-right: 40px;
}
#Phone2 {
	float: right;
	width: 200px;
	height: 23px;
	margin-top: 27px;
	margin-right: 110px;
}


#Brookloc {
	width: 300px;
	height: 200px;
	float: right;
	margin-right: 38px;
	margin-top: 23px;

}
#locPic1 {
	width: 250px;
	height: 250px;
	float: left;
	margin-top: 67px;
	background-image: url(images/loc1.png);
}
#locPic2 {
	width: 250px;
	height: 250px;
	float: left;
	margin-top: 67px;
	margin-left: 63px;
	background-image: url(images/loc2.png);
}
.merch {
	width: 385px;
	height: 365px;
	margin-right: 25px;
	float: left;
	margin-left: 25px;
	padding-right: 20px;
	margin-bottom: 150px;
}
#merchHousing {
	height: 1143px;
	width: 1366px;
	margin-top: 20px;
}
.a {
	background-image: url(images/wooden%20cups.png);
	width: 358px;
}
.b {
	background-image: url(images/silver%20travel%20cup%20final..png);
	width: 323px;
}
.c {
	background-image: url(images/fanny%20pack.png);
	width: 438px;
}
.d {
	background-image: url(images/sweatshirt.png);
	width: 224px;
}
.e {
	background-image: url(images/bag%20o%20coffee.png);
}
.f {
	background-image: url(images/gift%20card.png);
	width: 369px;
	height: 284px;
}
.pricehousing {
	width: 1366px;
	height: 100px;
	margin-top: -757px;
	float: left;
}
.prices {
	width: 352px;
	height: 80px;
	margin-left: 42px;
	float: left;
	text-align: center;
	font-size: 26px;
	margin-right: 17px;
}
.pricehousing2 {
	width: 1366px;
	height: 100px;
	margin-top: -208px;
	float: left;
}
.prices2 {
	width: 352px;
	height: 80px;
	margin-left: 8px;
	float: left;
	margin-right: 24px;
	font-size: 26px;
	text-align: center;
}
